html {
	background-color: var(--bg);
}

:root {
	--bg: #C1C1C1;
	--white: #fff;
	--text: #39424E;
	--btn: #AE0000;
	--btn_active: #d62020;
	--small_border: 4px;
	--big_border: 14px
}

section {
	position: relative;
}

.shadow,
.noise {
	position: fixed;
	left: 0;
	top: 0;

	width: 100vw;
	height: 100vh;
	opacity: 10%;
	z-index: 1000;
	pointer-events: none;
	z-index: 1000;
	background-repeat: no-repeat;
	background-size: cover;
}

.shadow {
	background-image: url(/img/shadow.png);
	opacity: 1;
}

.noise {
	background-image: url(/img/noise.jpg);
}

.flex {
	display: flex;
	align-items: center;
}

.space_between {
	justify-content: space-between
}

p,
a,
tr,
span,
ul,
h1,
h2,
h3,
h4,
h5,
h6 {
	color: var(--text);
	font-family: "Montserrat", sans-serif;
}

h2 {
	font-size: 48px;
	font-weight: 900;
}

h3 {
	font-size: 36px;
	font-weight: 800;
}

p,
a,
tr,
span,
ul {
	font-size: 24px;
	font-weight: 400;
}

object {
	pointer-events: none;
}

a {
	transition: all .3s ease;
}


.btn {
	display: flex;
	align-items: center;
	padding: 7px 22px;
	margin: 10px;
	border-radius: var(--small_border);
	background-color: var(--btn);
	color: var(--white);
	text-decoration: none;
	width: fit-content;
	transition: all .3s ease;
}

.hover_btn {
	transition: all .3s ease;
	display: inline-block;
}


.center {
	width: fit-content;
	margin: auto;
}

.bg,
.overflow {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.bg img,
.overflow img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.bg {
	z-index: -100;
}

#about_us .bg {
	margin: auto;
}

/* start header */
header {
	position: fixed;
	top: 5%;
	left: 50%;
	transform: translate(-50%, -50%);

	display: block;
	z-index: 999;
	max-width: 1000px;
	background-color: var(--bg);
	border-radius: var(--big_border);
	padding: 10px;
	width: 80%;
}

header .logo {
	padding: 6px 10px;
	border-radius: 5px;
	background-color: var(--text);
	transition: all .3s ease;
}



ul.nav {
	justify-content: center;
}

ul.nav a {
	text-decoration: none;
	padding: 0 10px;
	margin: 0 10px;
	position: relative;
	transition: all .3s ease;
}

ul.nav a::after {
	position: absolute;
	top: 200%;
	left: 50%;
	transform: translate(-50%, -50%);
	content: "";
	width: 10px;
	height: 10px;
	background-color: var(--text);
	border-radius: 100%;
	opacity: 0;
	transition: all .3s ease;
}


.language .active {
	padding: 7px 10px;
	color: var(--bg);
	background-color: var(--text);
	border-radius: var(--small_border);
	margin: 0 10px;
}

.language {
	padding-right: 10px;
	order: 3;
}

.burger,
.burger-checkbox {
	display: none;
}

/* start video */
#intro video {
	width: 100vw;
	height: 100%;
	object-fit: cover;
}

/* start about_us */
.v1 .bg img {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -100;
}

.wrapper {
	max-width: 600px;
}

.v1 .wrapper {
	position: relative;
	top: 50%;
	left: 30%;
	transform: translate(-50%, -50%);
}

/* start video */

#latest_videos .flex {
	height: 100%;
}

.slider {
	width: min-content;
	position: relative;
	margin-right: 100px;
	transition: all .3s ease;
}

.slider video {
	max-width: 720px;
	filter: grayscale();
	border-radius: var(--big_border);
}

.slider video.prev,
.slider video.next {
	filter: blur(10px) grayscale();
}

.slider video.prev {
	position: absolute;
	left: 50%;
	transform: translate(-50%, -50%);

	z-index: 1;
	top: 0px;
}

.slider video.active {
	z-index: 10;
	max-width: 900px;
	position: relative;
	-webkit-box-shadow: 5px 5px 20px -5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 5px 5px 20px -5px rgba(0, 0, 0, 0.3);
	box-shadow: 5px 5px 20px -5px rgba(0, 0, 0, 0.3);
}

.slider video.next {
	position: absolute;
	left: 50%;
	transform: translate(-50%, -50%);

	z-index: 1;
	bottom: -400px;
}

/* start events */
#events {
	text-align: center;
	padding-top: 200px;
}

#events .wrapper {
	margin: auto;
	padding-bottom: 20px;
}

#events .btn {
	margin: auto;
}

table {
	margin-bottom: 20px;
}

thead {
	text-transform: uppercase;
	font-weight: 800;
}

th,
td {
	padding: 10px 20px;
	white-space: nowrap;
}

/* start music */

.v2 .wrapper {
	position: relative;
	top: 75%;
	left: 20%;
	transform: translate(-50%, -50%);
}

#music .wrapper p {
	margin: 10px 0;
}

#music a {
	text-decoration: none;
	display: inline-block;
	transition: all .3s ease;
}


.video-container {
	position: relative;
	width: 100%;
	top: -300px;
	margin: auto;
	z-index: -1;
}

#music video {
	width: 100%;
	display: block;
}

.play-button {
	cursor: pointer;
	width: 100px;
	transition: all .3s ease;
}

.overlay-image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('img/audio_spectrum.png') no-repeat center center;
	background-size: cover;
	display: none;
	z-index: 1;
}

/* start news */
#news {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-direction: column;

	margin-top: 100px;
}

#news .title p {
	max-width: 500px;
}

#news .title {
	margin-left: 20%;
}

.smm {
	margin: 0 20px;
}

.post h4 {
	font-size: 24px;
	font-weight: 800;
}

.post p {
	font-size: 20px;
	margin: 10px 0;
	height: 100px;
	overflow: hidden;
}

.post_info a {
	text-decoration: none;
	font-size: 20px;
	opacity: .5;
	transition: all .3s ease;
}

.news {
	margin: 0 auto;
	max-width: 80%;
}

.post {
	margin: 20px;
	width: 25%;
}

.post_info {
	padding: 10px;
}

.post img {
	width: 100%;
}

/* start contact */

.manager {
	display: grid;
	margin: 40px 0;
}

#contacts .wrapper {
	max-width: 800px;
}

/* start footer */
footer {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, -50%);

	max-width: 850px;
	margin: auto;
	background-color: var(--bg);
	z-index: 100;
	padding: 10px 20px;
}

footer p {
	max-width: 400px;
	font-size: 20px;
	padding: 10px 0;
}

footer .logo object {
	max-width: 200px;
}

footer a {
	font-size: 20px;
	text-decoration: none;
}

footer .links a {
	display: inline-block;
}

footer li {
	padding: 10px 20px;
}

@media screen and (min-width: 900px) {
	body {
		overflow: hidden;
	}
}

@media screen and (max-width: 1920px) {
	footer {
		bottom: -10%;
	}

	.v2 .wrapper {
		left: 24%;
	}
}

@media screen and (max-width: 1500px) {
	header .logo object {
		height: 20px;
	}

	footer p,
	p,
	a,
	tr,
	span,
	ul {
		font-size: 18px;
	}

	footer {
		left: 70%;
		width: inherit;
		bottom: -15%;
	}

	.v1 .wrapper {
		max-width: 40vw;
	}

	#contacts.v1 .wrapper {
		left: 30%;
		max-width: 600px;
	}

	#about_us .logo {
		width: 40vw;
	}

	.slider video.active {
		width: 50vw;
	}

	.slider video.prev,
	.slider video.next {
		width: 40vw;
	}

	.slider {
		margin-right: 2vw;
	}

	.wrapper {
		max-width: 400px;
	}

	h3 {
		font-size: 24px;
	}

	h2 {
		font-size: 36px;
	}

	#events {
		padding-top: 150px;
	}

	#news {
		padding-top: 40px;
	}

	.post {
		margin: 10px;
	}

	.post h4 {
		font-size: 18px;
	}

	#news .title {
		margin-left: 15vw;
	}

	.post p {
		font-size: 18px;
		height: 92px;
	}

	.post_info {
		padding: 10px 0;
	}

	.news.flex {
		align-items: flex-start;
	}
}

@media screen and (max-width: 1200px) {
	header {
		width: 70vw;
	}

	.slider video.prev {
		top: 30px;
	}

	.slider video.next {
		bottom: -180px;
	}

	#events {
		padding-top: 100px;
	}

	#contacts.v1 .wrapper {
		left: 8%;
		top: 20%;
		max-width: 400px;
		transform: scale(0.8);
	}

	footer {
		right: -10%;
		left: inherit;
		bottom: 0;
		transform: scale(.7);
	}

	#news .title p,
	.post_info a,
	.post h4,
	.post p {
		font-size: 14px;
	}

	#news .title p {
		max-width: 300px;
	}

	.post p {
		height: 43px;
	}

	.smm object {
		height: 30px;
	}

	.v2 .wrapper {
		left: 28%;
	}

	h2 {
		font-size: 24px;

	}

	#music .wrapper p {
		font-size: 16px;
		max-width: 300px;
	}

	.v2 .wrapper object {
		height: 30px;
	}

	.play-button {
		height: 60px;
		width: 60px;
	}
}

@media screen and (max-width: 960px) {

	.burger-checkbox {
		position: absolute;
		visibility: hidden;
		display: block;
	}

	.burger {
		position: relative;
		z-index: 1;
		cursor: pointer;
		display: block;
		position: relative;
		border: none;
		background: transparent;
		width: 40px;
		height: 26px;
	}

	.burger::before,
	.burger::after {
		content: '';
		left: 0;
		position: absolute;
		display: block;
		width: 100%;
		height: 4px;
		border-radius: 10px;
		background: #000;
	}

	.burger::before {
		top: 0;
		box-shadow: 0 11px 0 #000;
		transition: box-shadow .3s .15s, top .3s .15s, transform .3s;
	}

	.burger::after {
		bottom: 0;
		transition: bottom .3s .15s, transform .3s;
	}

	.burger-checkbox:checked+.burger::before {
		top: 11px;
		transform: rotate(45deg);
		box-shadow: 0 6px 0 rgba(0, 0, 0, 0);
		transition: box-shadow .15s, top .3s, transform .3s .15s;
	}

	.burger-checkbox:checked+.burger::after {
		bottom: 11px;
		transform: rotate(-45deg);
		transition: bottom .3s, transform .3s .15s;
	}

	.menu-list {
		flex-wrap: wrap;
		justify-content: center;
		max-width: 80vw;
		width: 100%;

		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -250%);

		padding: 15px 20px;
		background: var(--bg);
		list-style-type: none;
		transition: .3s;
		border: solid 3px var(--text);
		border-radius: 10px;
	}

	.menu-item {
		display: block;
		padding: 8px;
		color: white;
		font-size: 18px;
		text-align: center;
		text-decoration: none;
	}

	.menu-list li {
		text-align: center;
		padding: 10px;
	}

	.burger-checkbox:checked~.menu-list {
		transform: translate(-50%, 100px);
	}

	.language {
		order: 0;
	}

	.center,
	section {
		width: 100vw;
		height: auto;
	}

	#latest_videos .flex {
		flex-direction: column;
	}

	#latest_videos .wrapper {
		margin-top: 40px;
		margin-right: 20vw;
	}

	.slider {
		overflow: inherit;
		margin-right: 0;
	}

	.slider video.active {
		width: 100vw;
		border-radius: 0;
	}

	.slider video.next,
	.slider video.prev {
		display: none;
	}

	table {
		margin: auto;
	}

	/* section {
		height: inherit;
	} */

	#intro {
		height: 100vh;
	}

	#about_us .bg {}

	section {
		max-height: 502px;
	}
}

@media screen and (min-width: 768px) {

	a:hover {
		color: var(--btn);
	}

	.menu-item:hover {
		background: rgba(255, 255, 255, .2)
	}

	.post_info a:hover {
		opacity: 1;
	}

	.play-button:hover {
		transform: scale(1.1) rotate(20deg);
		filter: drop-shadow(8px 8px 8px #0909094f);
	}

	#music a:hover {
		transform: rotate(15deg) scale(1.1);
		filter: drop-shadow(8px 8px 8px #0909094f);
	}

	ul.nav a:hover::after {
		opacity: 1;
		top: 130%;
	}

	header .logo:hover {
		background-color: var(--btn_active);
	}

	.hover_btn:hover {
		transform: rotate(15deg) scale(1.1);
		filter: drop-shadow(8px 8px 8px #0909094f);
	}

	.btn:hover {
		transform: scale(1.1) rotate(2deg);
		background-color: var(--btn_active);
		color: var(--white);
		-webkit-box-shadow: 5px 5px 20px -5px rgba(214, 32, 32, 1);
		-moz-box-shadow: 5px 5px 20px -5px rgba(214, 32, 32, 1);
		box-shadow: 5px 5px 20px -5px rgba(214, 32, 32, 1);
	}

}

@media screen and (max-width: 768px) {
	section {
		max-height: fit-content;
	}

	.table__wrapper {
		overflow: hidden;
		overflow-x: scroll;
	}

	#about_us {
		height: 70vh;
	}

	.v1 .wrapper {
		top: 25%;
		left: 50%;
		transform: translate(-50%, -50%);
		display: block;
		max-width: 90vw;
		width: 100%;
		position: absolute;
	}
	#about_us .bg {
		position: relative;
		display: block;
		height: 600px;
		margin-top: 200px;
	}

	#about_us .bg img {
		height: 400px;
        width: auto;
		position: absolute;
		left: inherit;
		right: 0;
		bottom: 0;
		transform: translateX(0px) scale(1.2);
		object-fit: contain;
	}
	
	#music .overflow {
		position: relative;
		display: block;
		height: 500px;
		margin-top: 110px;
	}

	#music .overflow img {
		        height: 450px;
        width: auto;
		position: absolute;
		left: auto;
		right: 0;
		bottom: 0;
		transform: translateX(0) scale(1);
		object-fit: contain;
	}
	#music {
		margin-bottom: -40vh;
	}

	#news {
		height: auto;
		width: 90vw;
		margin: auto;
	}
    #events{
        padding: 30px 0;
    }
	.news.flex {
		flex-direction: column;
	}

	.post {
		width: 100%;
	}

	.img_wrapper {
		overflow: hidden;
	}

	.img_wrapper img {
		max-height: 150px;
		width: 100%;
		object-fit: cover;
	}

	#news .flex.title {
		margin-left: inherit;
		margin: auto;
		margin-bottom: 20px;
		flex-direction: column;
		text-align: center;
	}

	.flex.title .smm {
		order: 0;
	}

	.flex.title h2 {
		order: 1;
	}

	.news {
		max-width: 90%;
	}

	.post {
		margin: 10px 0;
	}

	.flex.title p {
		order: 3;
	}

	#latest_videos .wrapper {
		margin: 30px auto;
		text-align: center;
	}

	#latest_videos .btn {
		margin: auto;
		margin-top: 10px;
	}


	.v2 .wrapper {
		position: absolute;
		top: 15%;
		left: 50%;
		transform: translate(-50%, -50%);

		text-align: center;
		max-width: 90vw;
		width: 100%;
	}

	#music .wrapper p {
		width: 100%;
		max-width: 90vw;
	}

	.video-container {
		top: -400px;
	}

	#contacts {
		height: auto;
	}

	#contacts .bg {
		display: none;
	}

	#contacts.v1 .wrapper {
		transform: none;
		max-width: 90vw;
		margin: auto;
		margin-top: 100px;
		position: relative;
		left: inherit;
		top: inherit;
	}

	footer {
		position: relative;
		left: inherit;
		right: inherit;
		bottom: inherit;
		width: auto;
		transform: inherit;
	}

	footer .flex {
		flex-direction: column;
		align-items: flex-start;
	}
}

@media screen and (max-width: 480px) {}

@media screen and (max-width: 320px) {}